3.8.11 den 4.2.5 e Gerçiş Hatası

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 1408

Yorumlar : 5

Bilgilendirme : Bu konuya son mesaj 754 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    Ty2535 - ait Kullanıcı Resmi (Avatar)

    3.8.11 den 4.2.5 e Gerçiş Hatası

    MerhabaArkadaşlar..
    Hosting Sitemiz PHP Altyapısını 7.2 yaptığından
    sitemizde bazı eklentiler çalışmadı..
    bizde önce 3.8.8 i 3.8.11 e güncelledik
    güncelleme başarılı bir şekilde gerçekleşti
    fakat çalışan Hide-Hack Bulamayınca

    bu sefer 3.8.11 den 4.2.5.e geçiş yapma kararı aldık..

    Geçiş işlemini burdaki gibi yaptık.
    https://vbulletin.web.tr/showthread....-Nasil-Yapilir
    upgrade işlemi devam ederken
    en sonunda aşağıdaki hatayı veriyor..

    Resmi gerçek boyutunda görmek için tıklayın.

Resmin ismi:  Hata.jpg
Görüntüleme: 7
Büyüklüğü:  100.3 KB (Kilobyte)

    Unerwarteter Text:

    <?xml version="1.0" encoding="windows-1252"?>
    <?xml version="1.0" encoding="windows-1252"?>
    <errors>
    <error><![CDATA[<p>Datenbankfehler</p>

    Invalid SQL:

    (SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
    package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
    package.class AS class, -1 as isaggregator
    FROM package AS package
    LEFT JOIN product AS product
    ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin'
    )

    UNION

    (SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
    1, 1, contenttype.class AS class , contenttype.isaggregator
    FROM contenttype AS contenttype
    INNER JOIN package AS package ON package.packageid = contenttype.packageid
    LEFT JOIN product AS product ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin' );

    Illegal mix of collations (latin1_swedish_ci,IMPLICIT) and (latin1_german2_ci,IMPLICIT) for operation '=']]></error>
    <error_html><![CDATA[<p>Datenbankfehler in vBulletin 4.2.5 Beta 1</p>
    <p>Invalid SQL:

    (SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
    package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
    package.class AS class, -1 as isaggregator
    FROM package AS package
    LEFT JOIN product AS product
    ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin'
    )

    UNION

    (SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
    1, 1, contenttype.class AS class , contenttype.isaggregator
    FROM contenttype AS contenttype
    INNER JOIN package AS package ON package.packageid = contenttype.packageid
    LEFT JOIN product AS product ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin' );<p>
    <p>

    </errors>
  2. #1
    MerhabaArkadaşlar..
    Hosting Sitemiz PHP Altyapısını 7.2 yaptığından
    sitemizde bazı eklentiler çalışmadı..
    bizde önce 3.8.8 i 3.8.11 e güncelledik
    güncelleme başarılı bir şekilde gerçekleşti
    fakat çalışan Hide-Hack Bulamayınca

    bu sefer 3.8.11 den 4.2.5.e geçiş yapma kararı aldık..

    Geçiş işlemini burdaki gibi yaptık.
    https://vbulletin.web.tr/showthread....-Nasil-Yapilir
    upgrade işlemi devam ederken
    en sonunda aşağıdaki hatayı veriyor..

    Resmi gerçek boyutunda görmek için tıklayın.

Resmin ismi:  Hata.jpg
Görüntüleme: 7
Büyüklüğü:  100.3 KB (Kilobyte)

    Unerwarteter Text:

    <?xml version="1.0" encoding="windows-1252"?>
    <?xml version="1.0" encoding="windows-1252"?>
    <errors>
    <error><![CDATA[<p>Datenbankfehler</p>

    Invalid SQL:

    (SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
    package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
    package.class AS class, -1 as isaggregator
    FROM package AS package
    LEFT JOIN product AS product
    ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin'
    )

    UNION

    (SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
    1, 1, contenttype.class AS class , contenttype.isaggregator
    FROM contenttype AS contenttype
    INNER JOIN package AS package ON package.packageid = contenttype.packageid
    LEFT JOIN product AS product ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin' );

    Illegal mix of collations (latin1_swedish_ci,IMPLICIT) and (latin1_german2_ci,IMPLICIT) for operation '=']]></error>
    <error_html><![CDATA[<p>Datenbankfehler in vBulletin 4.2.5 Beta 1</p>
    <p>Invalid SQL:

    (SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
    package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
    package.class AS class, -1 as isaggregator
    FROM package AS package
    LEFT JOIN product AS product
    ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin'
    )

    UNION

    (SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
    1, 1, contenttype.class AS class , contenttype.isaggregator
    FROM contenttype AS contenttype
    INNER JOIN package AS package ON package.packageid = contenttype.packageid
    LEFT JOIN product AS product ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin' );<p>
    <p>

    </errors>

  3. offline
    LaDezs - ait Kullanıcı Resmi (Avatar)

    Cevap: 3.8.11 den 4.2.5 e Gerçiş Hatası

    Merhabalar;

    Bu hatanın kaynağı sisteminizin veri tabanında bulunan eklenti kalıntıları ne yazıkki.

    Sağlık ve Sorunsuz 3.8.x serisinden 4.2.x serisine geçmek için aşağıdaki adımları uygulayınız

    1. vBulletin 3 Forumunuzdaki Tüm tema ve eklentileri siliniz(FTP dosyaları dahil)
    2. vBulletin 3 Forumunuzdaki Tüm Dil Yamalarını siliniz ( ingilizce hariç tüm hepsi)
    3. Veri tabanınızda Eklentilerle alakalı kalmiş bütün tablolari temizleyiniz siliniz
    4. FTP üzerindeki bütün vb3 dosyalarını temizleyip vb4 dosyalarını atiniz( avatar ve attacments gibi sistem ve veri oluşturan klasörler hariç)
    5. vb4 config 'e vb3 bilgilerini yaziniz ve upgrade komutunu uygulayınız( siteismi.com/install/upgrade.php)

    bu şekilde yapilan bütün işlemler olumlu bir şekilde sonuçlanmıştır.

    Yinede problem yaşiyorsanız destek almanızı öneririm.
  4. #2
    Merhabalar;

    Bu hatanın kaynağı sisteminizin veri tabanında bulunan eklenti kalıntıları ne yazıkki.

    Sağlık ve Sorunsuz 3.8.x serisinden 4.2.x serisine geçmek için aşağıdaki adımları uygulayınız

    1. vBulletin 3 Forumunuzdaki Tüm tema ve eklentileri siliniz(FTP dosyaları dahil)
    2. vBulletin 3 Forumunuzdaki Tüm Dil Yamalarını siliniz ( ingilizce hariç tüm hepsi)
    3. Veri tabanınızda Eklentilerle alakalı kalmiş bütün tablolari temizleyiniz siliniz
    4. FTP üzerindeki bütün vb3 dosyalarını temizleyip vb4 dosyalarını atiniz( avatar ve attacments gibi sistem ve veri oluşturan klasörler hariç)
    5. vb4 config 'e vb3 bilgilerini yaziniz ve upgrade komutunu uygulayınız( siteismi.com/install/upgrade.php)

    bu şekilde yapilan bütün işlemler olumlu bir şekilde sonuçlanmıştır.

    Yinede problem yaşiyorsanız destek almanızı öneririm.

  5. offline
    Ty2535 - ait Kullanıcı Resmi (Avatar)

    Cevap: 3.8.11 den 4.2.5 e Gerçiş Hatası

       LaDezs Nickli Üyeden Alıntı
    Merhabalar;

    Bu hatanın kaynağı sisteminizin veri tabanında bulunan eklenti kalıntıları ne yazıkki.

    Sağlık ve Sorunsuz 3.8.x serisinden 4.2.x serisine geçmek için aşağıdaki adımları uygulayınız

    1. vBulletin 3 Forumunuzdaki Tüm tema ve eklentileri siliniz(FTP dosyaları dahil)
    2. vBulletin 3 Forumunuzdaki Tüm Dil Yamalarını siliniz ( ingilizce hariç tüm hepsi)
    3. Veri tabanınızda Eklentilerle alakalı kalmiş bütün tablolari temizleyiniz siliniz
    4. FTP üzerindeki bütün vb3 dosyalarını temizleyip vb4 dosyalarını atiniz( avatar ve attacments gibi sistem ve veri oluşturan klasörler hariç)
    5. vb4 config 'e vb3 bilgilerini yaziniz ve upgrade komutunu uygulayınız( siteismi.com/install/upgrade.php)

    bu şekilde yapilan bütün işlemler olumlu bir şekilde sonuçlanmıştır.

    Yinede problem yaşiyorsanız destek almanızı öneririm.
    tüm eklenti-dil ve tema dahil herşeyi sildim.

    ftp de sadece

    /customavatars
    /customgroupicons
    /customprofilepics
    /images

    https://vbulletin.web.tr/showthread....-Nasil-Yapilir
    burda bahsettiği klasörleri silmedim.
    başka silmemem gereken önemli bir klasör veya dosya olacak mı?
  6. #3
       LaDezs Nickli Üyeden Alıntı
    Merhabalar;

    Bu hatanın kaynağı sisteminizin veri tabanında bulunan eklenti kalıntıları ne yazıkki.

    Sağlık ve Sorunsuz 3.8.x serisinden 4.2.x serisine geçmek için aşağıdaki adımları uygulayınız

    1. vBulletin 3 Forumunuzdaki Tüm tema ve eklentileri siliniz(FTP dosyaları dahil)
    2. vBulletin 3 Forumunuzdaki Tüm Dil Yamalarını siliniz ( ingilizce hariç tüm hepsi)
    3. Veri tabanınızda Eklentilerle alakalı kalmiş bütün tablolari temizleyiniz siliniz
    4. FTP üzerindeki bütün vb3 dosyalarını temizleyip vb4 dosyalarını atiniz( avatar ve attacments gibi sistem ve veri oluşturan klasörler hariç)
    5. vb4 config 'e vb3 bilgilerini yaziniz ve upgrade komutunu uygulayınız( siteismi.com/install/upgrade.php)

    bu şekilde yapilan bütün işlemler olumlu bir şekilde sonuçlanmıştır.

    Yinede problem yaşiyorsanız destek almanızı öneririm.
    tüm eklenti-dil ve tema dahil herşeyi sildim.

    ftp de sadece

    /customavatars
    /customgroupicons
    /customprofilepics
    /images

    https://vbulletin.web.tr/showthread....-Nasil-Yapilir
    burda bahsettiği klasörleri silmedim.
    başka silmemem gereken önemli bir klasör veya dosya olacak mı?

  7. offline
    Ty2535 - ait Kullanıcı Resmi (Avatar)

    Cevap: 3.8.11 den 4.2.5 e Gerçiş Hatası

    Merhaba Arkadaşlar..
    Bu Sorun İle İlgili
    Yabancı Bir Kaynaktan
    Bir Çözüm Var

    Unexpected Text Error during upgrade (Template stage)

    Solution #1: Login to admincp, revert all templates, run the upgrader again.
    Solution #2: Login to admincp, import the default style XML.

    Çevirisi
    Yükseltme sırasında Beklenmeyen Metin Hatası (Şablon aşaması)

    Çözüm # 1: admincp'ye giriş yapın, tüm şablonları geri alın, yükselticiyi tekrar çalıştırın.
    Çözüm # 2: admincp'ye giriş yapın, varsayılan stil XML'i içe aktarın.


    Tam olarak ne demek istediğini anlamadım yardımcı olursanız sevinirim..
    NOT: Admin CP ye Giriş yapabiliyorum.
    Konu Ty2535 tarafından (02.Kasım.2018 Saat 19:33 ) değiştirilmiştir.
  8. #4
    Merhaba Arkadaşlar..
    Bu Sorun İle İlgili
    Yabancı Bir Kaynaktan
    Bir Çözüm Var

    Unexpected Text Error during upgrade (Template stage)

    Solution #1: Login to admincp, revert all templates, run the upgrader again.
    Solution #2: Login to admincp, import the default style XML.

    Çevirisi
    Yükseltme sırasında Beklenmeyen Metin Hatası (Şablon aşaması)

    Çözüm # 1: admincp'ye giriş yapın, tüm şablonları geri alın, yükselticiyi tekrar çalıştırın.
    Çözüm # 2: admincp'ye giriş yapın, varsayılan stil XML'i içe aktarın.


    Tam olarak ne demek istediğini anlamadım yardımcı olursanız sevinirim..
    NOT: Admin CP ye Giriş yapabiliyorum.

  9. offline
    Ty2535 - ait Kullanıcı Resmi (Avatar)

    Cevap: 3.8.11 den 4.2.5 e Gerçiş Hatası

    Arkadaşlar 2 Haftadır Uğraşıyorum..
    Sorunu Çözemedim..
    En Son Dil ile ilgili bir sorun farkettim.
    ekteki dil farklılıklarından kaynaklanıyor olabilirmi..
    kaynaklanıyorsa bu sorunu nasıl çözebilirim..
    ( hepsini latin1_german2_ci yapmam lazım sanırım)
    Resmi gerçek boyutunda görmek için tıklayın.

Resmin ismi:  aaa.jpg
Görüntüleme: 1
Büyüklüğü:  101.7 KB (Kilobyte)
  10. #5
    Arkadaşlar 2 Haftadır Uğraşıyorum..
    Sorunu Çözemedim..
    En Son Dil ile ilgili bir sorun farkettim.
    ekteki dil farklılıklarından kaynaklanıyor olabilirmi..
    kaynaklanıyorsa bu sorunu nasıl çözebilirim..
    ( hepsini latin1_german2_ci yapmam lazım sanırım)
    Resmi gerçek boyutunda görmek için tıklayın.

Resmin ismi:  aaa.jpg
Görüntüleme: 1
Büyüklüğü:  101.7 KB (Kilobyte)

  11. offline
    Ty2535 - ait Kullanıcı Resmi (Avatar)

    Cevap: 3.8.11 den 4.2.5 e Gerçiş Hatası

    Daha Önce Hatayı Yazarken Eksik Olmuş.. Tam Olarak Şu Şekilde.

    Unerwarteter Text:

    <?xml version="1.0" encoding="windows-1252"?>
    <?xml version="1.0" encoding="windows-1252"?>
    <errors>
    <error><![CDATA[<p>Datenbankfehler</p>

    Invalid SQL:

    (SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
    package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
    package.class AS class, -1 as isaggregator
    FROM package AS package
    LEFT JOIN product AS product
    ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin'
    )

    UNION

    (SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
    1, 1, contenttype.class AS class , contenttype.isaggregator
    FROM contenttype AS contenttype
    INNER JOIN package AS package ON package.packageid = contenttype.packageid
    LEFT JOIN product AS product ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin' );

    Illegal mix of collations (latin1_swedish_ci,IMPLICIT) and (latin1_german2_ci,IMPLICIT) for operation '=']]></error>
    <error_html><![CDATA[<p>Datenbankfehler in vBulletin 4.2.5 Beta 1</p>
    <p>Invalid SQL:

    (SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
    package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
    package.class AS class, -1 as isaggregator
    FROM package AS package
    LEFT JOIN product AS product
    ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin'
    )

    UNION

    (SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
    1, 1, contenttype.class AS class , contenttype.isaggregator
    FROM contenttype AS contenttype
    INNER JOIN package AS package ON package.packageid = contenttype.packageid
    LEFT JOIN product AS product ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin' );<p>
    <p>
    <strong>MySQL-Fehler</strong> : Illegal mix of collations (latin1_swedish_ci,IMPLICIT) and (latin1_german2_ci,IMPLICIT) for operation '='<br />
    <strong>Fehler-Nr.</strong> : 1267<br />
    <strong>Fehler-Zeit</strong> : Tuesday, 06.11.2018 @ 16:42:55<br />
    <strong>Datum</strong> : Tuesday, 06.11.2018 @ 16:42:56<br />
    <strong>Skript</strong> : http://www.site.de/install/upgrade.php<br />
    <strong>Referrer</strong> : http://www.site.de/install/upgrade.php<br />
    <strong>Klassenname</strong> : vB_Database_MySQLi<br />
    <strong>MySQL-Version</strong> : 5.6.37-82.2-log<br />
    </p>]]></error_html>
    </errors>
  12. #6
    Daha Önce Hatayı Yazarken Eksik Olmuş.. Tam Olarak Şu Şekilde.

    Unerwarteter Text:

    <?xml version="1.0" encoding="windows-1252"?>
    <?xml version="1.0" encoding="windows-1252"?>
    <errors>
    <error><![CDATA[<p>Datenbankfehler</p>

    Invalid SQL:

    (SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
    package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
    package.class AS class, -1 as isaggregator
    FROM package AS package
    LEFT JOIN product AS product
    ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin'
    )

    UNION

    (SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
    1, 1, contenttype.class AS class , contenttype.isaggregator
    FROM contenttype AS contenttype
    INNER JOIN package AS package ON package.packageid = contenttype.packageid
    LEFT JOIN product AS product ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin' );

    Illegal mix of collations (latin1_swedish_ci,IMPLICIT) and (latin1_german2_ci,IMPLICIT) for operation '=']]></error>
    <error_html><![CDATA[<p>Datenbankfehler in vBulletin 4.2.5 Beta 1</p>
    <p>Invalid SQL:

    (SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
    package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
    package.class AS class, -1 as isaggregator
    FROM package AS package
    LEFT JOIN product AS product
    ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin'
    )

    UNION

    (SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
    1, 1, contenttype.class AS class , contenttype.isaggregator
    FROM contenttype AS contenttype
    INNER JOIN package AS package ON package.packageid = contenttype.packageid
    LEFT JOIN product AS product ON product.productid = package.productid
    WHERE product.active = 1
    OR package.productid = 'vbulletin' );<p>
    <p>
    <strong>MySQL-Fehler</strong> : Illegal mix of collations (latin1_swedish_ci,IMPLICIT) and (latin1_german2_ci,IMPLICIT) for operation '='<br />
    <strong>Fehler-Nr.</strong> : 1267<br />
    <strong>Fehler-Zeit</strong> : Tuesday, 06.11.2018 @ 16:42:55<br />
    <strong>Datum</strong> : Tuesday, 06.11.2018 @ 16:42:56<br />
    <strong>Skript</strong> : http://www.site.de/install/upgrade.php<br />
    <strong>Referrer</strong> : http://www.site.de/install/upgrade.php<br />
    <strong>Klassenname</strong> : vB_Database_MySQLi<br />
    <strong>MySQL-Version</strong> : 5.6.37-82.2-log<br />
    </p>]]></error_html>
    </errors>

Benzer Konular
  1. vb5 yönlendirme hatası htacces hatası
    Konu Sahibi kocabey Forum vBulletin Sorunlarınız
    Cevap: 5
    Son Mesaj : 22.Aralık.2012, 07:47
  2. Vbulletinde üst menü buton düzenleme hatası - buton ekleme hatası
    Konu Sahibi Orhan Eser Forum vBulletin Sorunlarınız
    Cevap: 1
    Son Mesaj : 08.Aralık.2012, 12:22